---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Version-Util
Repository: https://github.com/perlancar/perl-Version-Util.git
Repository-Browse: https://github.com/perlancar/perl-Version-Util
